<!--
Desarrollado por:
Héctor Atalo Ramos Gómez
hramgo@gmail.com
www.ha-software.com
-->
<?php
ini_set('display_errors', 1);
ini_set('display_startup_errors', 1);
error_reporting(E_ALL);
include('tools/config.php');

$textShow = 'Todos los municipios';
if(isset($_GET['q'])){
  $q = $_GET['q'];
  if($q == '*')
    $q = null;
}
else 
  $q = null;

$q = $mysqli->real_escape_string($q);

if($q == null)
  $encuestaQuery = $mysqli->query("SELECT * FROM encuestodromo");
else{
  $encuestaQuery = $mysqli->query("SELECT * FROM encuestodromo WHERE locacion LIKE '$q'");
  $textShow = "Municipio: $q";
}

$lastupdatedQuery = $mysqli->query("SELECT value FROM config_bots WHERE type LIKE 'LAST_UPDATE' LIMIT 1");
$dtLastupdated = $lastupdatedQuery->fetch_array(MYSQLI_BOTH);
$dtLastupdated = $dtLastupdated['value'];
?>
<!DOCTYPE html>
<html lang="es">
<head>
    <script type="text/javascript" src="https://platform-api.sharethis.com/js/sharethis.js#property=60413a53b7dede001191f052&product=sticky-share-buttons" async="async"></script>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  <meta name="description" content="Encuestas jalisco">
  <meta name="keywords" content="jalisco, encuestas">
  <meta name="author" content="Héctor Atalo - Datalus">

  <title>Metodología</title>

  <!-- Mobile Specific Meta-->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <!-- bootstrap.min css -->
  <link rel="stylesheet" href="assets/vendors/bootstrap/bootstrap.css">
  <!-- Iconfont Css -->
  <link rel="stylesheet" href="assets/vendors/fontawesome/css/all.css">
  <link rel="stylesheet" href="assets/vendors/flaticon/flaticon.css">
  <!-- animate.css -->
  <link rel="stylesheet" href="assets/vendors/animate-css/animate.css">
  <link rel="stylesheet" href="assets/vendors/owl/assets/owl.carousel.min.css">
  <link rel="stylesheet" href="assets/vendors/owl/assets/owl.theme.default.min.css">

  <!-- Main Stylesheet -->
  <link rel="stylesheet" href="assets/css/style.css">
  <link rel="stylesheet" href="assets/css/responsive.css">

<style type="text/css">
    .spanner{
  position:absolute;
  top: 50%;
  left: 0;
  background: #2a2a2a;
  width: 100%;
  display:block;
  text-align:center;
  height: 300px;
  color: #FFF;
  transform: translateY(-50%);
  z-index: 1000;
  visibility: hidden;
}

.overlay{
  position: fixed;
    width: 100%;
    height: 100%;
  background: rgba(0,0,0,0.5);
  visibility: hidden;
}

.loader,
.loader:before,
.loader:after {
  border-radius: 50%;
  width: 2.5em;
  height: 2.5em;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation: load7 1.8s infinite ease-in-out;
  animation: load7 1.8s infinite ease-in-out;
}
.loader {
  color: #ffffff;
  font-size: 10px;
  margin: 80px auto;
  position: relative;
  text-indent: -9999em;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}
.loader:before,
.loader:after {
  content: '';
  position: absolute;
  top: 0;
}
.loader:before {
  left: -3.5em;
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}
.loader:after {
  left: 3.5em;
}
@-webkit-keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}
@keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}

.show{
  visibility: visible;
}

.spanner, .overlay{
    opacity: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.spanner.show, .overlay.show {
    opacity: 1
}

/* tablas */

p {
   /* font: 17px/26px ArnhemPro,Georgia,"Times New Roman",serif;*/
    color: #000;
}

    .container.content {
    margin-bottom: 75px;
}

@media (min-width: 768px){
    .hide-desktop {
    display: none;
}
.key.polls-key {
    justify-content: flex-end;
}
.key.polls-key .keylabel {
    line-height: 1.8;
    font-size: 11px;
}
}


@media (min-width: 1054px){
.container {
    width: 1024px;
}
}

@media (min-width: 798px){
.container {
    width: 768px;
    padding: 0;
}
}

.container {
    position: relative;
    width: 100%;
    margin: 0 auto;
    padding: 0 15px;
}

.polls {
    margin-top: 10px;
}

.day-container {
   max-width: 1024px;
   
    margin-bottom: 50px;
}

h2.day {
    font-size: 19px;
    margin-bottom: 15px;
}
/*
h1, h2, h3, h4, h5, h6 {
    color: #222;
    font-family: AtlasGrotesk,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
}*/

table.polls-table {
    width: 100%;
    margin: 0 auto;
    box-sizing: content-box;
}

table.polls-table thead tr th {
    height: 12px;
    font-size: 11px;
    text-transform: uppercase;
    vertical-align: bottom;
    text-align: left;
    padding-bottom: 4px;
    padding-top: 0;
}

table.polls-table tbody {
    border-top: 1px solid #222;
}

table.polls-table tbody tr.type-row-mobile {
    height: 50px;
    vertical-align: bottom;
    border-bottom: 1px solid #808285;
}

table.polls-table tbody tr td.type.first {
    padding-left: 5px;
    border-top: 1px solid #cdcdcd;
    opacity: 1;
}

table.polls-table tbody tr td.type {
    font-weight: 700;
    border-top: none;
    color: #222;
    padding-right: 20px;
    opacity: 0;
    min-width: 155px;
}

table.polls-table tbody tr:nth-child(2) td {
    border-top: none !important;
}

table.polls-table tbody tr td {
    border-top: 1px solid #cdcdcd;
    height: 50px;
    font-size: 13px;
    vertical-align: middle;
    position: relative;
}

table.polls-table tbody tr td.type a {
    text-decoration: underline;
}

table.polls-table tbody tr td a {
    color: #222;
}

table.polls-table tbody tr td.race {
    min-width: 50px;
}

table.polls-table tbody tr:nth-child(2) td {
    border-top: none !important;
}

table.polls-table tbody tr td {
    border-top: 1px solid #cdcdcd;
    height: 50px;
    font-size: 13px;
    vertical-align: middle;
    position: relative;
}

table.polls-table tbody tr td.new {
    min-width: 10px;
}

table.polls-table tbody tr:nth-child(2) td {
    border-top: none !important;
}

table.polls-table tbody tr .new {
    width: 2px;
    vertical-align: middle;
}

table.polls-table tbody tr td {
    border-top: 1px solid #cdcdcd;
    height: 50px;
    font-size: 13px;
    vertical-align: middle;
    position: relative;
}

table.polls-table tbody tr .new .bull {
    display: inline-block;
    visibility: hidden;
    font-size: 16px;
    font-family: arial;
    color: #9b9c9d;
    line-height: 16px;
}

table.polls-table tbody tr td.dates {
    min-width: 90px;
    font-size: 11px;
    text-transform: uppercase;
    color: #999;
    line-height: 13px;
    padding-right: 5px;
}

table.polls-table tbody tr:nth-child(2) td {
    border-top: none !important;
}

table.polls-table tbody tr td {
    border-top: 1px solid #cdcdcd;
    height: 50px;
    font-size: 13px;
    vertical-align: middle;
    position: relative;
}

table.polls-table tbody tr td.dates span.race {
    text-transform: none;
    color: #222;
    font-weight: 700;
}

table.polls-table tbody tr td.dates {
    min-width: 90px;
    font-size: 11px;
    text-transform: uppercase;
    color: #999;
    line-height: 13px;
    padding-right: 5px;
}

table.polls-table tbody tr:nth-child(2) td {
    border-top: none !important;
}

table.polls-table tbody tr td {
    border-top: 1px solid #cdcdcd;
    height: 50px;
    font-size: 13px;
    vertical-align: middle;
    position: relative;
}

table.polls-table tbody tr td.dates .date-wrapper {
    padding-top: 1px;
}

table.polls-table tbody tr td.pollster {
    line-height: 15px;
    width: 300px;
}

table.polls-table tbody tr:nth-child(2) td {
    border-top: none !important;
}
table.polls-table tbody tr td {
    border-top: 1px solid #cdcdcd;
    height: 50px;
    font-size: 13px;
    vertical-align: middle;
    position: relative;
}

table.polls-table tbody tr td.pollster .pollster-container {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

table.polls-table tbody tr td.pollster .grade {
    text-align: center;
    width: 28px;
    margin-right: 13px;
}

table.polls-table tbody tr td.pollster a {
    max-width: 200px;
}

table.polls-table tbody tr td a {
    color: #222;
}

table.polls-table tbody tr td.sample {
    font-family: "DecimaMonoPro",monospace;
    text-align: right;
    width: 60px;
}

table.polls-table tbody tr:nth-child(2) td {
    border-top: none !important;
}

table.polls-table tbody tr td {
    border-top: 1px solid #cdcdcd;
    height: 50px;
    font-size: 13px;
    vertical-align: middle;
    position: relative;
}

table.polls-table tbody tr td.sample-type {
    font-family: "DecimaMonoPro",monospace;
    padding-left: 4px;
    width: 16px;
    color: #999;
    padding-right: 20px;
    border-right: 1px solid #222;
}

table.polls-table tbody tr:nth-child(2) td {
    border-top: none !important;
}

table.polls-table tbody tr td {
    border-top: 1px solid #cdcdcd;
    height: 50px;
    font-size: 13px;
    vertical-align: middle;
    position: relative;
}

table.polls-table tbody tr td.answer.first {
    text-align: right;
    padding-right: 5px;
    padding-left: 0;
}

table.polls-table tbody tr td.answer {
    min-width: 115px;
    padding-left: 5px;
}

table.polls-table tbody tr:nth-child(2) td {
    border-top: none !important;
}

table.polls-table tbody tr td {
    border-top: 1px solid #cdcdcd;
    height: 50px;
    font-size: 13px;
    vertical-align: middle;
    position: relative;
}

table.polls-table tbody tr td.value {
    font-family: "DecimaMonoPro",monospace;
    width: 40px;
    text-align: center;
}

table.polls-table tbody tr:nth-child(2) td {
    border-top: none !important;
}

table.polls-table tbody tr td {
    border-top: 1px solid #cdcdcd;
    height: 50px;
    font-size: 13px;
    vertical-align: middle;
    position: relative;
}

table.polls-table tbody tr td.value div.heat-map {
    width: 40px;
    height: 100%;
    line-height: 50px;
}

table.polls-table tbody tr td div.heat-map {
    width: 40px;
    height: 40px;
    line-height: 50px;
    font-family: "DecimaMonoPro",monospace;
    text-align: center;
}

table.polls-table tbody tr td.answers {
    min-width: 140px;
}

table.polls-table tbody tr:nth-child(2) td {
    border-top: none !important;
}

table.polls-table tbody tr td {
    border-top: 1px solid #cdcdcd;
    height: 50px;
    font-size: 13px;
    vertical-align: middle;
    position: relative;
}

table.polls-table tbody tr td.answers .mobile-answers-container {
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
}

table.polls-table tbody tr td.answers .first-answer, table.polls-table tbody tr td.answers .second-answer, table.polls-table tbody tr td.answers .mobile-answer {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
table.polls-table tbody tr td.answers p {
    font-family: AtlasGrotesk,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 11px;
    line-height: 11px;
    margin-right: 3px;
}

table.polls-table tbody tr td.value {
    font-family: "DecimaMonoPro",monospace;
    width: 40px;
    text-align: center;
}

table.polls-table tbody tr:nth-child(2) td {
    border-top: none !important;
}

table.polls-table tbody tr td {
    border-top: 1px solid #cdcdcd;
    height: 50px;
    font-size: 13px;
    vertical-align: middle;
    position: relative;
}

table.polls-table tbody tr td.answer {
    min-width: 115px;
    padding-left: 5px;
}

table.polls-table tbody tr:nth-child(2) td {
    border-top: none !important;
}

table.polls-table tbody tr td {
    border-top: 1px solid #cdcdcd;
    height: 50px;
    font-size: 13px;
    vertical-align: middle;
    position: relative;
}

table.polls-table tbody tr td.leader {
    text-align: right;
    border-left: 1px solid #cdcdcd;
    min-width: 82px;
}

table.polls-table tbody tr:nth-child(2) td {
    border-top: none !important;
}

table.polls-table tbody tr td {
    border-top: 1px solid #cdcdcd;
    height: 50px;
    font-size: 13px;
    vertical-align: middle;
    position: relative;
}

table.polls-table tbody tr td {
    border-top: 1px solid #cdcdcd;
    height: 50px;
    font-size: 13px;
    vertical-align: middle;
    position: relative;
}

table.polls-table tbody tr td.net {
    text-align: right;
    font-weight: 700;
    min-width: 30px;
}

table.polls-table tbody tr:nth-child(2) td {
    border-top: none !important;
}

table.polls-table tbody tr td {
    border-top: 1px solid #cdcdcd;
    height: 50px;
    font-size: 13px;
    vertical-align: middle;
    position: relative;
}

.key.polls-key {
    display: flex;
    margin: 20px 0;
}

.key.polls-key .keylabel {
    color: #9b9c9d;
    padding-top: 3px;
    font-weight: 400;
    line-height: 2;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 10px;
    font-family: AtlasGrotesk,"Helvetica Neue",Helvetica,Arial,sans-serif;
}
.key.polls-key .key-contents {
    display: flex;
    flex-wrap: wrap;
    margin-left: 15px;
}
.key.polls-key .key-contents div {
    display: flex;
    flex-wrap: wrap;
    margin-right: 15px;
    height: 16px;
}
.key.polls-key .key-contents div p {
    font-family: AtlasGrotesk,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 11px;
    text-transform: uppercase;
}

/* Tooltips */

 /* 
  You want a simple and fancy tooltip?
  Just copy all [data-tooltip] blocks:
*/
[data-tooltip] {
  position: relative;
  z-index: 10;
}

/* Positioning and visibility settings of the tooltip */
[data-tooltip]:before,
[data-tooltip]:after {
  position: absolute;
  visibility: hidden;
  opacity: 0;
  left: 50%;
  bottom: calc(100% + 5px); /* 5px is the size of the arrow */
  pointer-events: none;
  transition: 0.2s;
  will-change: transform;
}

/* The actual tooltip with a dynamic width */
[data-tooltip]:before {
  content: attr(data-tooltip);
  padding: 10px 18px;
  min-width: 50px;
  max-width: 300px;
  width: max-content;
  width: -moz-max-content;
  border-radius: 6px;
  font-size: 14px;
  background-color: rgba(59, 72, 80, 0.9);
  background-image: linear-gradient(30deg,
    rgba(59, 72, 80, 0.44),
    rgba(59, 68, 75, 0.44),
    rgba(60, 82, 88, 0.44));
  box-shadow: 0px 0px 24px rgba(0, 0, 0, 0.2);
  color: #fff;
  text-align: center;
  white-space: pre-wrap;
  transform: translate(-50%, -5px) scale(0.5);
}

/* Tooltip arrow */
[data-tooltip]:after {
  content: '';
  border-style: solid;
  border-width: 5px 5px 0px 5px; /* CSS triangle */
  border-color: rgba(55, 64, 70, 0.9) transparent transparent transparent;
  transition-duration: 0s; /* If the mouse leaves the element, 
                              the transition effects for the 
                              tooltip arrow are "turned off" */
  transform-origin: top;   /* Orientation setting for the
                              slide-down effect */
  transform: translateX(-50%) scaleY(0);
}

/* Tooltip becomes visible at hover */
[data-tooltip]:hover:before,
[data-tooltip]:hover:after {
  visibility: visible;
  opacity: 1;
}
/* Scales from 0.5 to 1 -> grow effect */
[data-tooltip]:hover:before {
  transition-delay: 0.3s;
  transform: translate(-50%, -5px) scale(1);
}
/* 
  Arrow slide down effect only on mouseenter (NOT on mouseleave)
*/
[data-tooltip]:hover:after {
  transition-delay: 0.5s; /* Starting after the grow effect */
  transition-duration: 0.2s;
  transform: translateX(-50%) scaleY(1);
}
/*
  That's it.
*/






/*
  If you want some adjustability
  here are some orientation settings you can use:
*/

/* LEFT */
/* Tooltip + arrow */
[data-tooltip-location="left"]:before,
[data-tooltip-location="left"]:after {
  left: auto;
  right: calc(100% + 5px);
  bottom: 50%;
}

/* Tooltip */
[data-tooltip-location="left"]:before {
  transform: translate(-5px, 50%) scale(0.5);
}
[data-tooltip-location="left"]:hover:before {
  transform: translate(-5px, 50%) scale(1);
}

/* Arrow */
[data-tooltip-location="left"]:after {
  border-width: 5px 0px 5px 5px;
  border-color: transparent transparent transparent rgba(55, 64, 70, 0.9);
  transform-origin: left;
  transform: translateY(50%) scaleX(0);
}
[data-tooltip-location="left"]:hover:after {
  transform: translateY(50%) scaleX(1);
}



/* RIGHT */
[data-tooltip-location="right"]:before,
[data-tooltip-location="right"]:after {
  left: calc(100% + 5px);
  bottom: 50%;
}

[data-tooltip-location="right"]:before {
  transform: translate(5px, 50%) scale(0.5);
}
[data-tooltip-location="right"]:hover:before {
  transform: translate(5px, 50%) scale(1);
}

[data-tooltip-location="right"]:after {
  border-width: 5px 5px 5px 0px;
  border-color: transparent rgba(55, 64, 70, 0.9) transparent transparent;
  transform-origin: right;
  transform: translateY(50%) scaleX(0);
}
[data-tooltip-location="right"]:hover:after {
  transform: translateY(50%) scaleX(1);
}



/* BOTTOM */
[data-tooltip-location="bottom"]:before,
[data-tooltip-location="bottom"]:after {
  top: calc(100% + 5px);
  bottom: auto;
}

[data-tooltip-location="bottom"]:before {
  transform: translate(-50%, 5px) scale(0.5);
}
[data-tooltip-location="bottom"]:hover:before {
  transform: translate(-50%, 5px) scale(1);
}

[data-tooltip-location="bottom"]:after {
  border-width: 0px 5px 5px 5px;
  border-color: transparent transparent rgba(55, 64, 70, 0.9) transparent;
  transform-origin: bottom;
}
.tooltip-inner{
    max-width: 250px;
}
</style>

<link rel="icon" type="image/png" href="images/ecv_icono.png"/>
<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=G-J52FCXDK0G"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'G-J52FCXDK0G');
</script>
</head>

<body id="top-header">
<div class="overlay"></div>
<div class="spanner">
  <div class="loader"></div>
  <p style="color: white;">Por favor espera, estamos preparando la información.</p>
</div>

    
<?php
include('header.php');
 ?>

        


<!-- Banner Section Start -->
<section class="banner-4 section-padding">
    <div class="sharethis-sticky-share-buttons"></div>
    <div class="container">
        <div class="row justify-content-center">
            <div style="    max-width: 1200px;" class="col-md-12 col-xl-12">
                <h2 class="font-weight-bold mb-4">Acerca de</h2>
               
               
            </div>


           
        </div> <!-- / .row -->
        
        <p>Encuestas Cómo Vamos es una vitrina en la que Jalisco Cómo Vamos mostrará las encuestas que durante el proceso electoral en Jalisco (2021), se den a conocer a través de los medios de comunicación, ya sea en la prensa impresa, Web, redes sociales y medios electrónicos.</p>
        
        <p>Las encuestas que estimen la intención de voto de las y los votantes de Jalisco, serán las que atañan a cargos de elección popular para las presidencias municipales de El Salto, Guadalajara, Puerto Vallarta, Tlajomulco de Zúñiga, San Pedro Tlaquepaque, Tonalá y Zapopan, y las diputaciones locales y federales de los distritos, 20, principalmente, de Jalisco. Aunque por la naturaleza del ejercicio, si respecto a alguna demarcación que no está en la lista previa, apareciera publicada en alguno de los medios que nuestro monitoreo abarcará, será incluida.</p>

        <p>No será discriminada alguna que nuestro asociado para este proyecto, Contacto Media, identifique, o haya identificado incluso previo al inicio formal de las campañas (04/04/221).</p>
      <!--   <blockquote>
            Good design good business.Deliver the project wirthin time.its called professionalism. Build your site with care.
            <cite>- Site Admin</cite>
        </blockquote> -->

  <!--       <div class="row mt-5 mb-4">
            <div class="col-lg-4">
                <img src="assets/images/blog/about-img.jpg" alt="" class="img-fluid">
            </div>
            <div class="col-lg-4">
                <img src="assets/images/blog/about-img.jpg" alt="" class="img-fluid">
            </div>
            <div class="col-lg-4">
                <h4>Final Delivery</h4>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Officia enim nihil accusamus error perspiciatis nam quas</p>
            </div>
        </div> -->

        <h4>¿Cómo se compone Encuestas Cómo Vamos?</h4>
        <p>El sitio está compuesto de tres secciones principales: las encuestas publicadas que se refieren a las elecciones a escala municipal, a las distritales para quienes buscan una curul en el Congreso del estado y una tercera, los estudios de opinión para el ámbito legislativo federal en los distritos de Jalisco. </p>
        <p>Cada una de estas secciones despliega una tabla que contiene el vaciado de datos recuperados del monitoreo que localiza las encuestas sobre la intención de voto de las y los jaliscienses. Estas encuestas y/o estudios de opinión son ubicados por Contacto Media a partir de su publicación, por cualquiera de las siguientes vías: las redes sociales o página oficial de cada casa encuestadora, o la mención de dicho estudio y/o encuesta en los medios de comunicación.</p>
        <p>Las tablas que presentamos desglosan información pertinente al pasar el cursor sobre algunos de sus textos. Al hacerlo sobre la columna que corresponde a la “casa encuestadora”, por ejemplo, se despliega el año de registro ante el INE (si está disponible), sus certificaciones (existen organizaciones que certifican a quienes hacen estudios de opinión, nacionales y extranjeras, que acentúan la seriedad de la encuesta) y el o la directora de la casa encuestadora. Si se quiere conocer el nombre del candidato de los partidos señalados en las columnas: “líder”, “segundo” y “tercer lugar”, basta con pasar el cursor sobre el ícono del logotipo del partido político en cuestión. Desplegamos en primera instancia el emblema del partido ya que, de acuerdo con las leyes vigentes, nuestra democracia electoral parte de un sistema de partidos.</p>
        <p>Algunas y algunos candidatos son de registro independientes (no pertenecen a ningún partido), por lo tanto, la imagen que los representará será “SP”, lo cuál significa “Sin Partido”.

En la columna de descarga, quien lo desee podrá revisar (si la casa encuestadora colocó su estudio para que sea accesible) el estudio completo.
</p>

<h4>Preguntas clave:</h4>
<blockquote>
            ¿Cualquier encuesta merece el mismo tipo de atención por parte de las y los ciudadanos?
   
        </blockquote> 

        <p>No; antes de darles alguna relevancia, o más: antes de que se utilicen para apuntale el sentido del voto individual, es importante conocer los detalles que hacen a la encuesta, al estudio de opinión, rigurosa o blanda. Entendiendo que el rigor significa que, por encima de quien encarga el estudio o de las preferencias de quien lo hace, está la calidad científica, estadística y muestral, de la encuesta.</p>

        <blockquote>¿Qué significa para una casa encuestadora estar certificada o registrada ante el Instituto Nacional Electoral? </blockquote>
        <p>Las reglas para la competencia electoral en México son acuciosas, particularmente para quienes hacen encuestas y/o estudios de opinión, dado que éstas pueden ser usadas para orientar a las y a los votantes; así, transcribimos lo que al respecto dice el Instituto Nacional Electoral (INE):
<br><br>
<cite>“El objetivo de la regulación mexicana en materia de encuestas es que quienes ordenen o publiquen encuestas y sondeos de opinión detallen su metodología sobre aspectos tales como tamaño de muestra, nivel de confianza, margen de error y tratamiento de no-respuestas, además de las fechas de levantamiento, el fraseo de las preguntas cuyos resultados se publiquen, y a partir de 2012, la entrega de la base de datos con las variables publicadas.

Esta vitrina metodológica, que es parte de los estándares y códigos de ética y conducta de diversas organizaciones, de las nacionales como la AMAI (Asociación Mexicana de Agencias de Investigación de Mercado y Opinión Pública) e internacionales como WAPOR (Asociación Mundial de Investigadores de Opinión Pública), ESOMAR (Sociedad Europea de Opinión e Investigación de Mercados) y AAPOR (Asociación Norteamericana de Investigación de Opinión Pública), también forma parte de las regulaciones emitidas por las autoridades electorales.”</cite>

</p>


  <!-- 

    <div class="article-share">
        <ul class="social-icon">
            <li><h6>Share This Post: </h6></li>
            <li><a href="#"><i class="fab fa-facebook"></i> </a></li>
            <li><a href="#"> <i class="fab fa-twitter"></i> </a></li>
            <li><a href="#"> <i class="fab fa-instagram"></i> </a></li>
            <li><a href="#"><i class="fab fa-linkedin"></i></a></li>
            <li><a href="#"><i class="fab fa-youtube"></i> </a></li>
        </ul>
    </div>

    <div class="author">
        <div class="author-img">
            <img src="assets/images/blog/author.jpg" alt="" class="img-fluid">
        </div>
        <div class="author-info">
            <h4>Mikel John</h4>
            <p>Web Developer</p>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Officia enim nihil accusamus error perspiciatis nam quas distinctio nobis, quibusdam mollitia totam ipsam obcaecati, iusto alias reprehenderit tempora placeat voluptates eligendi.</p>
            <ul class="list-inline">
                <li class="list-inline-item"><a href="#"><i class="fab fa-facebook"></i></a></li>
                <li class="list-inline-item"><a href="#"><i class="fab fa-twitter"></i></a></li>
                <li class="list-inline-item"><a href="#"><i class="fab fa-linkedin"></i></a></li>
                <li class="list-inline-item"><a href="#"><i class="fab fa-pinterest"></i></a></li>
            </ul>
        </div>
    </div> -->
    
    </div> <!-- / .container -->
</section>
<!-- Banner Section End -->










<!-- Footer section start -->
<?php
include('footer.php');
?>
<!-- Footer section End -->

<div class="fixed-btm-top">
	<a href="#top-header" class="js-scroll-trigger scroll-to-top"><i class="fa fa-angle-up"></i></a>
</div>




    <!-- 
    Essential Scripts
    =====================================-->
    
    <!-- Main jQuery -->
    <script src="assets/vendors/jquery/jquery.js"></script>
    <!-- Bootstrap 4.5 -->
 <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.11.0/umd/popper.min.js"
integrity="sha384-b/U6ypiBEHpOf/4+1nzFpr53nxSS+GLCkfwBdFNTxtclqqenISfwAzpKaMNFNmj4" crossorigin="anonymous"></script>
    <script src="assets/vendors/bootstrap/bootstrap.js"></script>

    <!-- Counterup -->
    <script src="assets/vendors/counterup/waypoint.js"></script>
    <script src="assets/vendors/counterup/jquery.counterup.min.js"></script>
    <script src="assets/vendors/jquery.isotope.js"></script>
    <script src="assets/vendors/imagesloaded.js"></script>
    <script src="assets/vendors/owl/owl.carousel.min.js"></script>
    <script src="assets/vendors/google-map/map.js"></script>
    <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>    
    <script src="assets/js/script.js"></script>

    <script type="text/javascript">

        $( document ).ready(function() {
          
        });
        
       

    </script>

  </body>
  </html>
   