<!--
Desarrollado por:
Héctor Atalo Ramos Gómez
hramgo@gmail.com
www.ha-software.com
-->
<!DOCTYPE html>
<html lang="zxx">
<head>
<script type="text/javascript" src="https://platform-api.sharethis.com/js/sharethis.js#property=60413a53b7dede001191f052&product=sticky-share-buttons" async="async"></script>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  <meta name="description" content="Un ejercicio de monitoreo de encuestas para las elecciones 2021 - 2024 del estado de Jalisco">
  <meta name="keywords" content="jalisco, encuestas, elecciones, jalisco como vamos">
  <meta name="author" content="Datalus">

  <title>Encuestas Cómo Vamos</title>

  <!-- Mobile Specific Meta-->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <!-- bootstrap.min css -->
  <link rel="stylesheet" href="assets/vendors/bootstrap/bootstrap.css">
  <!-- Iconfont Css -->
  <link rel="stylesheet" href="assets/vendors/fontawesome/css/all.css">
  <link rel="stylesheet" href="assets/vendors/flaticon/flaticon.css">
  <!-- animate.css -->
  <link rel="stylesheet" href="assets/vendors/animate-css/animate.css">
  <link rel="stylesheet" href="assets/vendors/owl/assets/owl.carousel.min.css">
  <link rel="stylesheet" href="assets/vendors/owl/assets/owl.theme.default.min.css">

  <!-- Main Stylesheet -->
  <link rel="stylesheet" href="assets/css/style.css">
  <link rel="stylesheet" href="assets/css/responsive.css">

<link rel="icon" type="image/png" href="images/ecv_icono.png"/>

<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=G-J52FCXDK0G"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'G-J52FCXDK0G');
</script>
</head>

<body id="top-header">

<?php
include('header.php');
 ?>  


<!-- Banner Section Start -->
<section class="banner-4 section-padding">
     <div class="sharethis-sticky-share-buttons"></div>
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-md-12 col-xl-10">
                <div class="banner-content text-center">
                    <span class="subheading">JALISCO CÓMO VAMOS PRESENTA</span>
                  <!--  <h1>Encuestas <br><span class="font-weight-normal">Cómo Vamos</span></h1>-->
                  <h1><img style="width: 100%; margin-top:5%;" src="images/ecv_logo.png"></h1>
                    <p class="mb-4">Un ejercicio de monitoreo de encuestas para las elecciones 2021 del estado de Jalisco</p>
                    
                    <h4>Consulta las encuestas:</h4>
                    <a href="presidentes-municipales.php" style="margin-top:5%;" class="btn btn-main mr-2">Presidentes Municipales </a>  
                    <a href="diputados-federales.php" style="margin-top:5%;" class="btn btn-main mr-2">Diputaciones Federales </a>  
                    <a href="diputados-locales.php" style="margin-top:5%;" class="btn btn-main mr-2">Diputaciones Locales </a>  
                   
                </div>
            </div>
        </div> <!-- / .row -->
    </div> <!-- / .container -->
</section>
<!-- Banner Section End -->
<?php/*
<!-- Clients logo Section Start -->
<section class="clients-2">
    <div class="container">
        <div class="row mx-auto">
            <div class="col-lg-3 col-sm-6 col-xl-2">
                <div class="client-logo">
                    <a href="#"><img src="assets/images/clients/brand-1.png" alt="" class="img-fluid"></a>
                </div>
            </div>
             <div class="col-lg-3 col-sm-6 col-xl-2">
                <div class="client-logo">
                    <a href="#"><img src="assets/images/clients/brand-2.png" alt="" class="img-fluid"></a>
                </div>
            </div>
             <div class="col-lg-3 col-sm-6 col-xl-2">
                <div class="client-logo">
                   <a href="#"> <img src="assets/images/clients/brand-3.png" alt="" class="img-fluid"></a>
                </div>
            </div>
             <div class="col-lg-3 col-sm-6 col-xl-2">
                <div class="client-logo">
                    <a href="#"><img src="assets/images/clients/brand-4.png" alt="" class="img-fluid"></a>
                </div>
            </div>
            <div class="col-lg-3 col-sm-6 col-xl-2">
                <div class="client-logo">
                    <a href="#"><img src="assets/images/clients/brand-5.png" alt="" class="img-fluid"></a>
                </div>
            </div>
            <div class="col-lg-3 col-sm-6 col-xl-2">
                <div class="client-logo">
                    <a href="#"><img src="assets/images/clients/brand-4.png" alt="" class="img-fluid"></a>
                </div>
            </div>
        </div>
    </div>
</section>
*/?>
<?php/*
<!-- Clients logo Section End -->
<section class="section-padding popular-course-list">
    <div class="container">
        <div class="row align-items-center justify-content-center">
            <div class="col-lg-7 col-xl-7">
                <div class="section-heading center-heading">
                    <span class="subheading">LOREM IPSUM DOLOR</span>
                    <h3>Lorem ipsum dolor sit amet</h3>
                    <p>Lorem ipsum dolor sit amet, duo eu denique detraxit vituperata. Atqui quando facilisi </p>
                </div>
            </div>
        </div>

        <div class="row">
            <div class="col-lg-6 col-md-12">
                <div class="course-block course-list-item">
                    <div class="row align-items-center">
                        <div class="col-lg-4 col-sm-4 ">
                            <div class="course-img mb-4 mb-md-0">
                                <img src="assets/images/course/course-sm1.jpg" alt="" class="img-fluid">
                            </div>
                        </div>
                        <div class="col-lg-8  col-sm-8">
                            <div class="course-content">
                                <div class="course-price ">Lorem ipsum dolor <del></del></div>   
                                <h4><a href="#">Lorem ipsum dolor sit amet, duo eu denique detraxit vituperata. Atqui quando facilisi </a></h4>    
                                <div class="course-meta">
                                    <span class="course-author">facilisi <a href="#">facilisi</a></span>
                                    <span class="course-duration"><i class="far fa-file-alt"></i>822 votos</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

             <div class="col-lg-6 col-md-12">
                <div class="course-block course-list-item">
                    <div class="row align-items-center">
                        <div class="col-lg-4 col-sm-4">
                            <div class="course-img mb-4 mb-md-0">
                                <img src="assets/images/course/course-sm2.jpg" alt="" class="img-fluid">
                            </div>
                        </div>
                        <div class="col-lg-8  col-sm-8">
                            <div class="course-content">
                                <div class="course-price ">Lorem ipsum dolor  <del>ipsum</del></div>   
                                
                                <h4><a href="#">Lorem ipsum dolor sit amet, duo eu denique</a></h4>    
                                <div class="course-meta">
                                    <span class="course-author">sit <a href="#">denique</a></span>
                                    <span class="course-duration"><i class="far fa-file-alt"></i>7 encuestas</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

           <div class="col-lg-6 col-md-12">
                <div class="course-block course-list-item">
                    <div class="row align-items-center">
                        <div class="col-lg-4  col-sm-4">
                            <div class="course-img mb-4 mb-md-0">
                                <img src="assets/images/course/course-sm3.jpg" alt="" class="img-fluid">
                            </div>
                        </div>
                        <div class="col-lg-8  col-sm-8">
                            <div class="course-content">
                                <div class="course-price ">denique detraxit vituperata <del></del></div>   
                                
                                <h4><a href="#">denique detraxit vituperata denique detraxit vituperata</a></h4>    
                                <div class="course-meta">
                                    <span class="course-author">detraxit <a href="#">vituperata</a></span>
                                    <span class="course-duration"><i class="far fa-file-alt"></i>denique detraxit </span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
          

            <div class="col-lg-6 col-md-12">
                <div class="course-block course-list-item">
                    <div class="row align-items-center">
                        <div class="col-lg-4  col-sm-4">
                            <div class="course-img mb-4 mb-md-0">
                                <img src="assets/images/course/course-sm3.jpg" alt="" class="img-fluid">
                            </div>
                        </div>
                        <div class="col-lg-8  col-sm-8">
                            <div class="course-content">
                                <div class="course-price ">denique detraxit vituperata <del></del></div>   
                                
                                <h4><a href="#">denique detraxit vituperata denique detraxit vituperata</a></h4>    
                                <div class="course-meta">
                                    <span class="course-author">detraxit <a href="#">vituperata</a></span>
                                    <span class="course-duration"><i class="far fa-file-alt"></i>denique detraxit </span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="row justify-content-center">
            <div class="col-xl-6">
                <div class="text-center mt-5">
                    Nam cu melius malorum reprehendunt, quod voluptaria ullamcorper id sed. Eros dolorem tibique te eos, vel facilis probatus te. <a href="#" class="font-weight-bold text-underline">Ver encuestas </a>
                </div>
            </div>
        </div>
    </div>
</section>
*/
?>

<!-- Feature section start -->
<section class="feature  section-padding ">
    <div class="container">
        <div class="row align-items-center justify-content-center">
            <div class="col-lg-10">
                <div class="section-heading center-heading">
                    <span class="subheading">ENCUESTAS CÓMO VAMOS</span>
                    <!--<h3>Metodología</h3>-->
                    <p>Los datos de Encuestas Cómo Vamos son obtenidos a partir de monitorear estudios de opinión realizados por diversas casas encuestadoras, y publicados en distintos medios de comunicación. Jalisco Cómo Vamos asociado con Contacto Media abren esta información para ponerla a disposición del público interesado en el proceso electoral que concluye con la elección del próximo 6 de junio 2021.</p>
                </div>
            </div>
        </div>

        <div class="row ">
            <div class="col-lg-6 col-md-6 col-xl-6">
                <div class="feature-item feature-style-2">
                    <div class="feature-icon">
                        <i class="fa fa-search" aria-hidden="true"></i>
                    </div>
                    <div class="feature-text">
                        <h4>Monitoreo</h4>
                        <p>Localización de las encuestas.</p>
                    </div>
                </div>
            </div>
             <div class="col-lg-6 col-md-6 col-xl-6">
                <div class="feature-item feature-style-2">
                    <div class="feature-icon">
                        <i class="fa fa-mouse-pointer" aria-hidden="true"></i>
                    </div>
                    <div class="feature-text">
                        <h4>Navegación y consulta</h4>
                        <p>La información es puesta en este sitio para alcance del público y su consulta.</p>
                    </div>
                </div>
            </div>
             
            <div class="col-lg-6 col-md-6 col-xl-6">
                <div class="feature-item feature-style-2">
                    <div class="feature-icon">
                        <i class="fa fa-table" aria-hidden="true"></i>
                    </div>
                    <div class="feature-text">
                        <h4>Vaciado de datos</h4>
                        <p>La información se publica en el sitio, procurando una máxima transparencia.</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-6 col-md-6 col-xl-6">
                <div class="feature-item feature-style-2">
                    <div class="feature-icon">
                        <i class="fa fa-share-alt" aria-hidden="true"></i>
                    </div>
                    <div class="feature-text">
                        <h4>Comparte</h4>
                        <p>Comparte con tus familiares, amigas, amigos y colegas este sitio.</p>
                    </div>
                </div>
            </div>
            
        </div>
        <!--<div class="row">
            <div class="col-xl-12">
                <div class="text-center mt-3">
                   
                    <a href="#" class="btn btn-main">Comparte en redes sociales</a>
                </div>
            </div>
        </div>-->
    </div>
</section>
<!-- Feature section End -->



<!-- CTA Sidebar start -->
<section class="cta bg-gray section-padding">
    <div class="container">
        <div class="row align-items-center justify-content-center">
            <div class="col-lg-7">
                <div class="section-heading center-heading mb-0">
                    <span class="subheading">VISITA EL SITIO WEB OFICIAL DE</span>
                    <h3>Jalisco Cómo Vamos</h3>
                    <p class="mb-4">Conoce nuestros estudios, informes y encuestas de calidad de vida para conocer la percepción de las y los Jaliscienses en torno a su vivienda, estado, gobierno, movilidad y más.</p>
                    <a href="http://www.jaliscocomovamos.org/" target="_blank" class="btn btn-main">WWW.JALISCOCOMOVAMOS.ORG</a>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- CTA Sidebar end -->


<!-- COunter Section start -->
<!--<section class="counter-block-2 mb--90 position-relative">
    <div class="container">
        <div class="row" >
            <div class="col-xl-12 bg-black counter-inner">
                <div class="row">
                    <div class="col-lg-4 col-md-6 col-sm-6">
                        <div class="counter-item text-center">
                            <i class="flaticon-video-camera"></i>
                            <div class="count">
                                <span style='font-size: 60px;
    margin-top: 30px;
    line-height: 50px;
    color: #20ad96;
    font-family: "Kumbh Sans", sans-serif;
    font-weight: 600;' class="counterx">6</span>
                              
                            </div>
                            <h6>Encuestas</h6>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6 col-sm-6">
                        <div class="counter-item text-center">
                            <i class="flaticon-layers"></i>
                            <div class="count">
                                <span style='font-size: 60px;
    margin-top: 30px;
    line-height: 50px;
    color: #20ad96;
    font-family: "Kumbh Sans", sans-serif;
    font-weight: 600;' class="counterx">109</span>
                             
                            </div>
                            <h6>Candidatas Y Candidatos</h6>
                        </div>
                    </div>

                    <div class="col-lg-4 col-md-6 col-sm-6">         
                        <div class="counter-item text-center">
                            <i class="flaticon-flag"></i>
                            <div class="count">
                                <span style='font-size: 60px;
    margin-top: 30px;
    line-height: 50px;
    color: #20ad96;
    font-family: "Kumbh Sans", sans-serif;
    font-weight: 600;' class="counterx">431</span>
                             
                            </div>
                            <h6>Partidos Políticos</h6>
                        </div>
                    </div>
                
                    
                </div>
            </div>
       </div>
    </div>
</section>-->
<!-- COunter Section End -->




<!-- Footer section start -->
<?php
include('footer.php');
?>
<!-- Footer section End -->

<div class="fixed-btm-top">
	<a href="#top-header" class="js-scroll-trigger scroll-to-top"><i class="fa fa-angle-up"></i></a>
</div>




    <!-- 
    Essential Scripts
    =====================================-->
    
    <!-- Main jQuery -->
    <script src="assets/vendors/jquery/jquery.js"></script>
    <!-- Bootstrap 4.5 -->
    <script src="assets/vendors/bootstrap/bootstrap.js"></script>
    <!-- Counterup -->
    <script src="assets/vendors/counterup/waypoint.js"></script>
    <script src="assets/vendors/counterup/jquery.counterup.min.js"></script>
    <script src="assets/vendors/jquery.isotope.js"></script>
    <script src="assets/vendors/imagesloaded.js"></script>
    <script src="assets/vendors/owl/owl.carousel.min.js"></script>
   <!-- <script src="assets/vendors/google-map/map.js"></script>
    <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>    -->
    <script src="assets/js/script.js"></script>


  </body>
  </html>
   