<!--
Desarrollado por:
Héctor Atalo Ramos Gómez
hramgo@gmail.com
www.ha-software.com
-->
<?php
/*
ini_set('display_errors', 1);
ini_set('display_startup_errors', 1);
error_reporting(E_ALL);*/
include('tools/config.php');

$textShow = 'Todos los distritos';
if(isset($_GET['q'])){
  $q = $_GET['q'];
  if($q == '*')
    $q = null;
}
else 
  $q = null;

$q = $mysqli->real_escape_string($q);

if($q == null)
  $encuestaQuery = $mysqli->query("SELECT * FROM encuestodromo_dip_locales");
else{
  $encuestaQuery = $mysqli->query("SELECT * FROM encuestodromo_dip_locales WHERE locacion LIKE '$q'");
  $textShow = "Distrito: $q";
}

$distritosquery = $mysqli->query("SELECT locacion FROM `encuestodromo_dip_locales` GROUP BY locacion ORDER BY locacion ASC");

$lastupdatedQuery = $mysqli->query("SELECT value FROM config_bots WHERE type LIKE 'LAST_UPDATE_LOCALES' LIMIT 1");
$dtLastupdated = $lastupdatedQuery->fetch_array(MYSQLI_BOTH);
$dtLastupdated = $dtLastupdated['value'];
?>
<!DOCTYPE html>
<html lang="es">
<head>
    <script type="text/javascript" src="https://platform-api.sharethis.com/js/sharethis.js#property=60413a53b7dede001191f052&product=sticky-share-buttons" async="async"></script>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  <meta name="description" content="Consulta los resultados de las encuestas a Diputados Locales elecciones 2021 México">
  <meta name="keywords" content="jalisco, encuestas">
  <meta name="author" content="Héctor Atalo - Datalus">

  <title>Encuestas Diputados Locales Elecciones 2021 México</title>

  <!-- Mobile Specific Meta-->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <!-- bootstrap.min css -->
  <link rel="stylesheet" href="assets/vendors/bootstrap/bootstrap.css">
  <!-- Iconfont Css -->
  <link rel="stylesheet" href="assets/vendors/fontawesome/css/all.css">
  <link rel="stylesheet" href="assets/vendors/flaticon/flaticon.css">
  <!-- animate.css -->
  <link rel="stylesheet" href="assets/vendors/animate-css/animate.css">
  <link rel="stylesheet" href="assets/vendors/owl/assets/owl.carousel.min.css">
  <link rel="stylesheet" href="assets/vendors/owl/assets/owl.theme.default.min.css">

  <!-- Main Stylesheet -->
  <link rel="stylesheet" href="assets/css/style.css">
  <link rel="stylesheet" href="assets/css/responsive.css">

  <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/smoothness/jquery-ui.css">

<style type="text/css">
    .spanner{
  position:absolute;
  top: 50%;
  left: 0;
  background: #2a2a2a;
  width: 100%;
  display:block;
  text-align:center;
  height: 300px;
  color: #FFF;
  transform: translateY(-50%);
  z-index: 1000;
  visibility: hidden;
}

.overlay{
  position: fixed;
    width: 100%;
    height: 100%;
  background: rgba(0,0,0,0.5);
  visibility: hidden;
}

.loader,
.loader:before,
.loader:after {
  border-radius: 50%;
  width: 2.5em;
  height: 2.5em;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation: load7 1.8s infinite ease-in-out;
  animation: load7 1.8s infinite ease-in-out;
}
.loader {
  color: #ffffff;
  font-size: 10px;
  margin: 80px auto;
  position: relative;
  text-indent: -9999em;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}
.loader:before,
.loader:after {
  content: '';
  position: absolute;
  top: 0;
}
.loader:before {
  left: -3.5em;
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}
.loader:after {
  left: 3.5em;
}
@-webkit-keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}
@keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}

.show{
  visibility: visible;
}

.spanner, .overlay{
    opacity: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.spanner.show, .overlay.show {
    opacity: 1
}

/* tablas */

p {
   /* font: 17px/26px ArnhemPro,Georgia,"Times New Roman",serif;*/
    color: #000;
}

    .container.content {
    margin-bottom: 75px;
}

@media (min-width: 768px){
    .hide-desktop {
    display: none;
}
.key.polls-key {
    justify-content: flex-end;
}
.key.polls-key .keylabel {
    line-height: 1.8;
    font-size: 11px;
}
}


@media (min-width: 1054px){
.container {
    width: 1024px;
}
}

@media (min-width: 798px){
.container {
    width: 768px;
    padding: 0;
}
}

.container {
    position: relative;
    width: 100%;
    margin: 0 auto;
    padding: 0 15px;
}

.polls {
    margin-top: 10px;
}

.day-container {
   max-width: 1024px;
   
    margin-bottom: 50px;
}

h2.day {
    font-size: 19px;
    margin-bottom: 15px;
}
/*
h1, h2, h3, h4, h5, h6 {
    color: #222;
    font-family: AtlasGrotesk,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
}*/

table.polls-table {
    width: 100%;
    margin: 0 auto;
    box-sizing: content-box;
}

table.polls-table thead tr th {
    height: 12px;
    font-size: 11px;
    text-transform: uppercase;
    vertical-align: bottom;
    text-align: left;
    padding-bottom: 4px;
    padding-top: 0;
}

table.polls-table tbody {
    border-top: 1px solid #222;
}

table.polls-table tbody tr.type-row-mobile {
    height: 50px;
    vertical-align: bottom;
    border-bottom: 1px solid #808285;
}

table.polls-table tbody tr td.type.first {
    padding-left: 5px;
    border-top: 1px solid #cdcdcd;
    opacity: 1;
}

table.polls-table tbody tr td.type {
    font-weight: 700;
    border-top: none;
    color: #222;
    padding-right: 20px;
    opacity: 0;
    min-width: 155px;
}

table.polls-table tbody tr:nth-child(2) td {
    /*border-top: none !important;*/
}

table.polls-table tbody tr td {
    border-top: 1px solid #cdcdcd;
    height: 50px;
    font-size: 13px;
    vertical-align: middle;
    position: relative;
}

table.polls-table tbody tr td.type a {
    text-decoration: underline;
}

table.polls-table tbody tr td a {
    color: #222;
}

table.polls-table tbody tr td.race {
    min-width: 50px;
}


table.polls-table tbody tr td {
    border-top: 1px solid #cdcdcd;
    height: 50px;
    font-size: 13px;
    vertical-align: middle;
    position: relative;
}

table.polls-table tbody tr td.new {
    min-width: 10px;
}



table.polls-table tbody tr .new {
    width: 2px;
    vertical-align: middle;
}

table.polls-table tbody tr td {
    border-top: 1px solid #cdcdcd;
    height: 50px;
    font-size: 13px;
    vertical-align: middle;
    position: relative;
}

table.polls-table tbody tr .new .bull {
    display: inline-block;
    visibility: hidden;
    font-size: 16px;
    font-family: arial;
    color: #9b9c9d;
    line-height: 16px;
}

table.polls-table tbody tr td.dates {
    min-width: 90px;
    font-size: 11px;
    text-transform: uppercase;
    color: #999;
    line-height: 13px;
    padding-right: 5px;
}



table.polls-table tbody tr td {
    border-top: 1px solid #cdcdcd;
    height: 50px;
    font-size: 13px;
    vertical-align: middle;
    position: relative;
}

table.polls-table tbody tr td.dates span.race {
    text-transform: none;
    color: #222;
    font-weight: 700;
}

table.polls-table tbody tr td.dates {
    min-width: 90px;
    font-size: 11px;
    text-transform: uppercase;
    color: #999;
    line-height: 13px;
    padding-right: 5px;
}



table.polls-table tbody tr td {
    border-top: 1px solid #cdcdcd;
    height: 50px;
    font-size: 13px;
    vertical-align: middle;
    position: relative;
}

table.polls-table tbody tr td.dates .date-wrapper {
    padding-top: 1px;
}

table.polls-table tbody tr td.pollster {
    line-height: 15px;
    width: 300px;
}


table.polls-table tbody tr td {
    border-top: 1px solid #cdcdcd;
    height: 50px;
    font-size: 13px;
    vertical-align: middle;
    position: relative;
}

table.polls-table tbody tr td.pollster .pollster-container {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

table.polls-table tbody tr td.pollster .grade {
    text-align: center;
    width: 28px;
    margin-right: 13px;
}

table.polls-table tbody tr td.pollster a {
    max-width: 200px;
}

table.polls-table tbody tr td a {
    color: #222;
}

table.polls-table tbody tr td.sample {
    font-family: "DecimaMonoPro",monospace;
    text-align: right;
    width: 60px;
}



table.polls-table tbody tr td {
    border-top: 1px solid #cdcdcd;
    height: 50px;
    font-size: 13px;
    vertical-align: middle;
    position: relative;
}

table.polls-table tbody tr td.sample-type {
    font-family: "DecimaMonoPro",monospace;
    padding-left: 4px;
    width: 16px;
    color: #999;
    padding-right: 20px;
    border-right: 1px solid #222;
}



table.polls-table tbody tr td {
    border-top: 1px solid #cdcdcd;
    height: 50px;
    font-size: 13px;
    vertical-align: middle;
    position: relative;
}

table.polls-table tbody tr td.answer.first {
    text-align: right;
    padding-right: 5px;
    padding-left: 0;
}

table.polls-table tbody tr td.answer {
    min-width: 115px;
    padding-left: 5px;
}



table.polls-table tbody tr td {
    border-top: 1px solid #cdcdcd;
    height: 50px;
    font-size: 13px;
    vertical-align: middle;
    position: relative;
}

table.polls-table tbody tr td.value {
    font-family: "DecimaMonoPro",monospace;
    width: 40px;
    text-align: center;
}


table.polls-table tbody tr td {
    border-top: 1px solid #cdcdcd;
    height: 50px;
    font-size: 13px;
    vertical-align: middle;
    position: relative;
}

table.polls-table tbody tr td.value div.heat-map {
    width: 40px;
    height: 100%;
    line-height: 50px;
}

table.polls-table tbody tr td div.heat-map {
    width: 40px;
    height: 40px;
    line-height: 50px;
    font-family: "DecimaMonoPro",monospace;
    text-align: center;
}

table.polls-table tbody tr td.answers {
    min-width: 140px;
}


table.polls-table tbody tr td {
    border-top: 1px solid #cdcdcd;
    height: 50px;
    font-size: 13px;
    vertical-align: middle;
    position: relative;
}

table.polls-table tbody tr td.answers .mobile-answers-container {
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
}

table.polls-table tbody tr td.answers .first-answer, table.polls-table tbody tr td.answers .second-answer, table.polls-table tbody tr td.answers .mobile-answer {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
table.polls-table tbody tr td.answers p {
    font-family: AtlasGrotesk,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 11px;
    line-height: 11px;
    margin-right: 3px;
}

table.polls-table tbody tr td.value {
    font-family: "DecimaMonoPro",monospace;
    width: 40px;
    text-align: center;
}


table.polls-table tbody tr td {
    border-top: 1px solid #cdcdcd;
    height: 50px;
    font-size: 13px;
    vertical-align: middle;
    position: relative;
}

table.polls-table tbody tr td.answer {
    min-width: 115px;
    padding-left: 5px;
}


table.polls-table tbody tr td {
    border-top: 1px solid #cdcdcd;
    height: 50px;
    font-size: 13px;
    vertical-align: middle;
    position: relative;
}

table.polls-table tbody tr td.leader {
    text-align: right;
    border-left: 1px solid #cdcdcd;
    min-width: 82px;
}


table.polls-table tbody tr td {
    border-top: 1px solid #cdcdcd;
    height: 50px;
    font-size: 13px;
    vertical-align: middle;
    position: relative;
}

table.polls-table tbody tr td {
    border-top: 1px solid #cdcdcd;
    height: 50px;
    font-size: 13px;
    vertical-align: middle;
    position: relative;
}

table.polls-table tbody tr td.net {
    text-align: right;
    font-weight: 700;
    min-width: 30px;
}


table.polls-table tbody tr td {
    border-top: 1px solid #cdcdcd;
    height: 50px;
    font-size: 13px;
    vertical-align: middle;
    position: relative;
}

.key.polls-key {
    display: flex;
    margin: 20px 0;
}

.key.polls-key .keylabel {
    color: #9b9c9d;
    padding-top: 3px;
    font-weight: 400;
    line-height: 2;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 10px;
    font-family: AtlasGrotesk,"Helvetica Neue",Helvetica,Arial,sans-serif;
}
.key.polls-key .key-contents {
    display: flex;
    flex-wrap: wrap;
    margin-left: 15px;
}
.key.polls-key .key-contents div {
    display: flex;
    flex-wrap: wrap;
    margin-right: 15px;
    height: 16px;
}
.key.polls-key .key-contents div p {
    font-family: AtlasGrotesk,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 11px;
    text-transform: uppercase;
}




.tooltip-inner{
    max-width: 250px;
}
table.polls-table tbody tr td.sample-type{
  padding: 0px 30px;
      line-height: 14px;
}

@media all and (max-width: 1170px) {
  #sidebar ul li a:after {
    content: " (" attr(data-email) ")";
    font-size: 11px;
    font-style: italic;
    color: #666;
  }
}

.linkdescarga{
  color: #20ad96 !important;
}
.linkdescarga:hover{
  color:black !important;
}
</style>

<link rel="icon" type="image/png" href="images/ecv_icono.png"/>
<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=G-J52FCXDK0G"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'G-J52FCXDK0G');
</script>
</head>

<body id="top-header">
<div class="overlay"></div>
<div class="spanner">
  <div class="loader"></div>
  <p style="color: white;">Por favor espera, estamos preparando la información.</p>
</div>

    
<?php
include('header.php');
 ?>

        


<!-- Banner Section Start -->
<section class="banner-4 section-padding">
    <div class="sharethis-sticky-share-buttons"></div>
    <div style="    max-width: 1100px;
    margin: 0 auto;" class="container">
        <div class="row justify-content-center">
            <div style="    max-width: 1100px;" class="col-md-12 col-xl-12">
                <h2 class="font-weight-bold mb-4">Diputados Locales</h2>
                <!--<div style="margin: 20px 0px 20px 0px" class="alert alert-warning" role="alert">
      Por el momento no se han ubicado encuestas o estudios de opinión.
    </div>-->

                 <div style="margin-top: 20px;
    text-align: right;
    font-style: oblique;
    font-size: .8rem;" class="row">
            <div class="col-md-12">
                Última actualización: <?=$dtLastupdated?>
            </div>
               
           </div>
                <form method="post" class="woocommerce-form woocommerce-form-register register">

                        <p class="woocommerce-form-row woocommerce-form-row--wide form-row form-row-wide">
                            <label>Elige distrito&nbsp;</label>
                           


<select class="woocommerce-Input form-control" id="distros">
  <option <?php if($q == null){ echo " selected='yes' "; } ?> value="*">Todos los distritos</option>
<?php

while($rowDistrito = $distritosquery->fetch_array(MYSQLI_BOTH)){
  ?>
 <option <?php if($q == $rowDistrito['locacion']){ echo " selected='yes' "; } ?> value="<?=$rowDistrito['locacion']?>"><?=$rowDistrito['locacion']?></option>
  <?php
}
  ?>
</select>

                        </p>
                      
                    </form>
            </div>


           
        </div> <!-- / .row -->
    </div> <!-- / .container -->
</section>
<!-- Banner Section End -->


<!-- inicia encuestas -->
 

                <div style="margin-bottom: 40px;" class="col-md-12">
                    
    <div class="content">
        
    
    <div class="polls d-none d-lg-block">
        <div style="    max-width: 1100px;    margin: 0 auto;" class="day-container">
           
            <table class="polls-table">
              <h6>Estas viendo: <?=$textShow?></h6>   
             <hr style="    width: 300px;
    float: left;">
                <thead class="" id="table-header">
                    
                    <tr>
                        <th style="text-align: center;line-height: 17px;" class="dates">Distrito</th>
                        <th style="text-align: center;line-height: 17px;" class="dates">Casa encuestadora</th>
                        <th style="text-align: center;line-height: 17px;" class="dates">Tamaño de muestra</th>
                        <th style="text-align: center;line-height: 17px;" class="sample">Método de levantamiento</th>
                        <th style="text-align: center;line-height: 17px;" class="sample">Espacio donde fue difundida</th>
                        <th style="text-align: center;line-height: 17px; width: 50px;padding: 0px 60px;"  class="sample">Fechas</th>
                        
                       
                        <th style="text-align: center;line-height: 17px;" class="net" >Líder</th>
                        <th style="text-align: center;line-height: 17px;" class="net" >2ndo lugar</th>
                        <th style="text-align: center;line-height: 17px;" class="net" >3er lugar</th>
                        <th style="text-align: center;line-height: 17px;" class="net" >Descarga</th>
                   
                    </tr>
                    
                </thead>
                <tbody>
                    <?php

while($row = $encuestaQuery->fetch_array(MYSQLI_BOTH)){
    ?>


                   
                    <tr class="new visible-row">
                      <td  class="sample-type"><?=$row['locacion']?></td><!-- Desktop-->
                         <td  class="sample-type">
                            <div class="date-wrapper"><a style="color: #999;" title="<strong>Año registro INE</strong>: <?=$row['ano_registro']?><br>
                               <strong> Certificaciones</strong>: <?=$row['certificaciones']?> <br>
                               <strong> Director de la casa encuestadora</strong>: <?=$row['director_casa']?> <br>"  data-placement="left" data-html="true" rel="tooltip" href="#"><?=$row['nombre_encuesta']?></a></div>
                        </td>
                         <td style="text-align: center;    padding: 0px 20px;" class="sample"><?=$row['tamano_muestra']?></td>

                        <td style="border-left: 1px solid #222" class="sample-type"><br><?=$row['metodo_levantamiento']?></td><!-- Desktop-->
                       <td style="    padding: 5px 15px;"  class="sample-type"><br><?=$row['medio']?></td><!-- Desktop-->
                      
                       
                       
                        <td style="text-align: center;" class="net first">Fecha de levantamiento:<div class="text-success"> <?=$row['fecha_levantamiento']?></div>
                        Fecha de publicación:
                        <div class="text-danger"> <?=$row['fecha_publicacion']?></div></td>
                      
                       
                        
                        <td  style="text-align: center;
    border-right: unset;padding-top: 20px;" class="leader sample-type">
    <div style='display: inline-flex;'>
                            <a href="#" data-html="true" data-placement="left"  rel="tooltip" title="<?=$row['candidato_lider']?>"><!--<img  style="width: 60px;"  src="images/partidos/thumb/gp_pri-100.png">-->
                                <? mostrarlogo($row['partido_lider']);?>
                            </a>

                         
                       </div> 
                       <table>
                         <tr>
                         <td style="position: relative;border-top: none;">
                           <p style="  font-weight: 900;
    color: #3f3a64;
    font-size: 1.3rem; position: absolute;bottom: 1px;" ><?=$row['porcentaje_lider']?></p>  
                         </td>
                       </tr>
                       </table>  
                       
                                   
                        </td>
                       
                       
                         <td  style="text-align: center;
    border-right: unset;padding-top: 20px;" class="leader sample-type">
    <div style='display: inline-flex;'>
                            <a href="#" data-html="true" data-placement="left"  rel="tooltip" title="<?=$row['candidato_segundo']?>"><!--<img  style="width: 40px;"  src="images/partidos/thumb/pan-100.png">-->
                                 <? mostrarlogo($row['partido_segundo']);?>
                            </a>
                           
                   </div>                   
                         

     <table>
                         <tr>
                         <td style="position: relative;border-top: none;">
                           <p style="  font-weight: 900;
    color: #3f3a64;
    font-size: 1.3rem; position: absolute;bottom: 1px;" ><?=$row['porcentaje_segundo']?></p>  
                         </td>
                       </tr>
                       </table>           
                        </td>
                        
                         <td  style="text-align: center;
    border-right: unset;padding-top: 20px;" class="leader sample-type">
    <div style='display: inline-flex;'>
                            <a href="#" data-html="true" data-placement="left"  rel="tooltip" title="<?=$row['candidato_tercero']?>"><!--<img  style="width: 60px;"  src="images/partidos/thumb/gp_pri-100.png">-->
                                <? mostrarlogo($row['partido_tercero']);?></a>
                                    
                        </div>   
                             
       <table>
                         <tr>
                         <td style="position: relative;border-top: none;">
                           <p style="  font-weight: 900;
    color: #3f3a64;
    font-size: 1.3rem; position: absolute;bottom: 1px;" ><?=$row['porcentaje_tercer']?></p>  
                         </td>
                       </tr>
                       </table>     
                        </td>
                       
                        
                      <td style="text-align: center;border-right: 0;padding-top: 20px;border-left: 1px solid #cdcdcd;"  class="sample-type">
                        <a class="linkdescarga" target="_blank" href="<?=$row['url']?>"><i class="fa fa-download" aria-hidden="true"></i></a></td> 
                    </tr>
                    <!--  Fin resultado  -->
              <?
}
                    ?>     
           
                
                </tbody>
            </table>
           
          
        </div>
       
    </div>

<!-- encuesta mobile-->
    <div class="d-lg-none">
       <h4>Estas viendo: <?=$textShow?></h4>  
      <div class="table-responsive-sm">
      <table class="table">
       <thead>
        
    <tr>
      
      <th scope="col">Encuesta</th>
      <!--<th scope="col">Descarga</th>-->
     
    </tr>

    
  </thead>
  <tbody>

    <?php
    mysqli_data_seek($encuestaQuery, 0);

while($row = $encuestaQuery->fetch_array(MYSQLI_BOTH)){
    ?>
    <tr>
      
      <td style="padding-top: 20px;padding-bottom: 20px;">
        <div style="    padding-left: 8px;" class="row">
          <div style="width: 50%;" class="col-xs-6">
            <p style="margin-bottom: 0px;
    font-weight: lighter;
    color: gray;"><strong style="font-weight: 900; color: black">Distrito:</strong> <?=$row['locacion']?></p>
            
            <p style="margin-bottom: 0px;
    font-weight: lighter;
    color: gray;"><strong style="font-weight: 900; color: black">Tamaño de muestra:</strong> <?=$row['tamano_muestra']?></p>
                               
          </div>
          <div style="width: 50%;" class="col-xs-6">
            <p style="margin-bottom: 0px;" class="sample-type">Encuesta: <a style="color: #999;" title="<strong>Año registro INE</strong>: <?=$row['ano_registro']?><br>
                               <strong> Certificaciones</strong>: <?=$row['certificaciones']?> <br>
                               <strong> Director de la casa encuestadora</strong>: <?=$row['director_casa']?> <br>"  data-placement="left" data-html="true" rel="tooltip" href="#"><?=$row['nombre_encuesta']?></a></p>
          </div>
        </div>
        <div style="    padding-left: 8px;" class="row">
          <div style="width: 50%;" class="col-xs-6">
Fecha de levantamiento:<div class="text-success"> <?=$row['fecha_levantamiento']?></div>
          </div>
          <div style="width: 50%;" class="col-xs-6">
 Fecha de publicación:
                        <div class="text-danger"> <?=$row['fecha_publicacion']?></div>
          </div>
  
                       
</div>
        <div style="    padding-left: 8px;" class="row">
          <div style="width: 100%">
            <h4 style="margin: 10px 0px 0px 0px;">Resultados:</h4>
            <table style="margin-bottom: 20px;">
              <td  style="text-align: center;
    border-right: unset;padding-top: 20px;border-top: none;;padding-bottom: 5px;" class="leader sample-type">
    <div style='display: inline-flex; '>
                            <a href="#" data-html="true" data-placement="left"  rel="tooltip" title="<?=$row['candidato_lider']?>"><!--<img  style="width: 60px;"  src="images/partidos/thumb/gp_pri-100.png">-->
                                <? mostrarlogo($row['partido_lider']);?>
                            </a>

                         
                       </div>   

                                  
                        </td>
                       
                       
                         <td  style="text-align: center;
    border-right: unset;padding-top: 20px;border-top: none;padding-bottom: 5px;" class="leader sample-type">
    <div style='display: inline-flex;'>
                            <a href="#" data-html="true" data-placement="left"  rel="tooltip" title="<?=$row['candidato_segundo']?>"><!--<img  style="width: 40px;"  src="images/partidos/thumb/pan-100.png">-->
                                 <? mostrarlogo($row['partido_segundo']);?>
                            </a>
                           
                   </div>                   
                                   
                        </td>
                        
                         <td  style="text-align: center;
    border-right: unset;padding-top: 20px;border-top: none;" class="leader sample-type">
    <div style='display: inline-flex;'>
                            <a href="#" data-html="true" data-placement="left"  rel="tooltip" title="<?=$row['candidato_tercero']?>"><!--<img  style="width: 60px;"  src="images/partidos/thumb/gp_pri-100.png">-->
                                <? mostrarlogo($row['partido_tercero']);?></a>
                                    
                        </div>   
                                 
                        </td>
                        <tr style="text-align: center;">
                          <td>
                            <p style=" left: 30% ; font-weight: 700;color: #3f3a64;
    font-size: 1.3rem;"><?=$row['porcentaje_lider']?></p>   
                          </td>
                          <td>
                            <p style="  left: 30% ; font-weight: 700;color: #3f3a64;
    font-size: 1.3rem;"><?=$row['porcentaje_segundo']?></p>  
                          </td>
                          <td>
                             <p style="  left: 30% ;  font-weight: 700;color: #3f3a64;
    font-size: 1.3rem;"><?=$row['porcentaje_tercer']?></p> 
                          </td>

                        </tr>
            </table>
          </div>
        </div>
<a style="margin-top: 10px;" target="_blank" href="<?=$row['url']?>"><button type="button" class="btn btn-primary btn-lg btn-block">Descargar Resultados</button></a>
    
      </td>
      <!--<td style="vertical-align: middle;text-align: center;">
        <a target="_blank" href="<?=$row['url']?>"><i class="fa fa-download" aria-hidden="true"></i></a>
      </td>-->
   
    </tr>
   <?php
}
    ?>
  </tbody>
      </table>
    </div>
    </div>

<!-- fin encuesta mobile-->    
    
    </div>
                </div>
                
           
<!-- fin encuestas -->







<!-- Footer section start -->
<?php
include('footer.php');
?>
<!-- Footer section End -->

<div class="fixed-btm-top">
  <a href="#top-header" class="js-scroll-trigger scroll-to-top"><i class="fa fa-angle-up"></i></a>
</div>




    <!-- 
    Essential Scripts
    =====================================-->
    
    <!-- Main jQuery -->
    <script src="assets/vendors/jquery/jquery.js"></script>
    <!-- Bootstrap 4.5 -->
 <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.11.0/umd/popper.min.js"
integrity="sha384-b/U6ypiBEHpOf/4+1nzFpr53nxSS+GLCkfwBdFNTxtclqqenISfwAzpKaMNFNmj4" crossorigin="anonymous"></script>
    <script src="assets/vendors/bootstrap/bootstrap.js"></script>

    <!-- Counterup -->
    
    <script type="text/javascript">

        $( document ).ready(function() {
             $( "#distros" ).change(function() {
             $("div.spanner").addClass("show");
             $("div.overlay").addClass("show");
             setTimeout(function(){ $("div.spanner").removeClass("show");
             $("div.overlay").removeClass("show"); }, 1500);

             console.log($(this).val());

             window.location.href = "?q="+$(this).val();

        });

             $('.sample-type').tooltip({
  selector: "a[rel=tooltip]",
})
        });
        
       

    </script>

  </body>
  </html>
   